@font-face {
font-family: 'DroidKufiBold';
+src: url('localhost/wp-content/themes/albidaoui/font/DroidKufi-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'DroidKufiRegular';
+src: url('localhost/wp-content/themes/albidaoui/font/DroidKufi-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

.boxed-content-wrapper .inner {
    width: 1060px;
}


.bidaoui-video .mom-posts-widget .mpw-post h4 {
    font-size: 12px !important;
    text-align: center;
    position: inherit;
    margin-top: 10px;
    float: right;
}

.bidaoui-video:not(.textwidget) img:not(.wp-smily) {
    margin-bottom: 0;
    width: 100%;
    position: relative;
    z-index: -1;
}
.bidaoui-video .mom-posts-widget .mpw-post .post-img {
    width: 100%;
    z-index: 11;
}
.bidaoui-video .mom-posts-widget .mpw-post .details.has-feature-image
{
	margin-right: 0 !important;
}
.bidaoui-video  .mom-posts-widget .mpw-post
{
	padding: 3px;
}


.bidaoui-video  .post-img a {
    background: url(http://ugtm.ma/wp-content/themes/ugtm/images/icon_video.png) 50% no-repeat;
    position: relative;
    z-index: 1;
    padding: 5px 0px;
    /* top: 0; */
}

.bidaoui-video .mom-post-meta
{
	display: none;
}

.flex-caption p
{ display: none;}
.wpb_gallery .wpb_flexslider .flex-control-paging {
    z-index: 10;
    padding-top: 16px;
    /* height: 30px!important; */
    background: rgba(0,0,0,.35);
    /* position: absolute!important; */
    /* bottom: 0!important; */
}
.wpb_gallery .wpb_flexslider .flex-control-nav {
 
    margin-top: -38px !important;
}
.flexslider
{
	margin-bottom: 0px !important;
}
.black3 .mom-post-meta ,  .mom_review_score , .black4 .mom-post-meta { display: none !important;}

  .akhbarr .nb-header ,   .khabar .nb-header , .akhbar1 .news-box .nb-header , .black2 .news-box .nb-header , .black3 .news-box .nb-header ,  .black4 .news-box .nb-header {
        padding: 6px 19px;
    /* background: url(http://localhost/news/wp-content/uploads/2017/05/news-box.jpg) 90% 20% #083761!important; */
    background-color: #2b78bd!important;
    margin: -5px -5px 0px 0px;
    
}

 .akhbarr .base-box ,  .akhbar .base-box , .black4 .base-box {
    border: 1px solid #56a2ce!important;
    -moz-transition: box-shadow .5s;
    -o-transition: box-shadow .5s;
    -webkit-transition: box-shadow .5s;
    transition: box-shadow .5s;
    padding-left: 0;
}
.post-format-icon, .type-post .post-format-icon {
    left: 0;
    right: 0;
    bottom: -1px;
    width: 100%;
    display: none;
}


.scrolling-box:after {
    width: 98% !important;
}

.black3 .news-list .nl-item {
    width: 96%;
}


.black4 .nb-style2 .older-articles , .black3 .nb-style2 .older-articles {
  
    margin: 0px -5px 0px 0px;
}

#navigation .main-menu>li.current_page_item>a, #navigation .main-menu>li:hover>a, #navigation .main-menu>li>a {
    color: #333!important;
}
/*#navigation .main-menu>li.current-menu-item:first-child>a, #navigation .main-menu>li.current-menu-parent:first-child>a {
    color: #FFEB3B!important;
}*/
#footer {
    background: rgba(0,0,0,.8);
}
#footer .button {
    border: 1px solid #FFEB3B;
    background: #d2be13;
    background: linear-gradient(to bottom,#FFEB3B 0,#e6d117 50%,#dcca2b 100%);
}
#footer input, #footer select, #footer textarea {
    background: #e7e7e7;
    border: 1px solid #FFEB3B;
}

.vc_row {
    margin-right: 0px;}

.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption {
    background-color: #fcfcfc !important;
}

.flexslider {
    border: 0 !important;
    box-shadow: 0 1px 0px rgba(0,0,0,.2) !important;
}
 .black4 .boxs-news {
    margin: 0;
    padding: 0;
}

#navigation .main-menu>li {
    border: transparent!important;
}
#navigation .main-menu>#menu-item-1148 {
    border-bottom: 5px solid #4d00e1!important;
}

#navigation .main-menu>li#menu-item-1149 {
    border-bottom: 5px solid #d8008d!important;
}

#navigation .main-menu>li#menu-item-1150 {
    border-bottom: 5px solid #9700df!important;
}
#navigation .main-menu>li#menu-item-1151 {
    border-bottom: 5px solid #d50200!important;
}
#navigation .main-menu>li#menu-item-1152 {
    border-bottom: 5px solid #d18e00!important;
}
#navigation .main-menu>li#menu-item-1153 {
    border-bottom: 5px solid #d3d600!important;
}
#navigation .main-menu>li#menu-item-1155 {
    border-bottom: 5px solid #48cb00!important;
}
#navigation .main-menu>li#menu-item-1156 {
    border-bottom: 5px solid #d8008d!important;
}
#navigation .main-menu>li#menu-item-1187 {
    border-bottom: 5px solid #24b700!important;
}
#navigation .main-menu>li#menu-item-1563 {
    border-bottom: 5px solid #BCBEBC!important;
}
#navigation .main-menu>li#menu-item-1564 {
    border-bottom: 5px solid #FF5D2D!important;
}
#navigation .main-menu>li#menu-item-7722 {
    border-bottom:5px solid #eff219!important;
}
#navigation .nav-button {
    color: #333;
    background-color: transparent;
    border: 0;
}
.both-sidebars .inner {
    width: 1060px;
}

#navigation .navigation-inner {
    background: #f0f0f0;
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.4)!important;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4)!important;
    box-shadow: 0 0 4px rgba(0,0,0,.4)!important;
    height: 48px;
}

.news-box .nb-header .nb-title span {
    background: none !important;
    color: white !important;
    }



.bidaoui-video .widget-head{
	    padding: 7px 19px !important;
    /* background: url(http://localhost/news/wp-content/uploads/2017/05/news-box.jpg) 90% 20% #083761!important; */
    background-color: #2b78bd!important;
    margin-left: 0 !important;
    width: 100% ;
}

.bidaoui-video .widget-title span {
    background: none !important;
    color: white;
    }


    .black3 a, .black3 h3 {
    color: #56a2ce!important;
    font-size: 15px;
}

.both-sidebars .mom_contet_e3lanat.mc_e3lan-right {
    margin-left: 550px;
    top: 15px !important;
}
.layout-boxed .mom_contet_e3lanat.mc_e3lan-right , .layout-boxed .mom_contet_e3lanat.mc_e3lan-left {
  
    top: 32px !important;
}

.mom_contet_e3lanat {
    left: 52%;
}

.mom_contet_e3lanat.mc_e3lan-left {
    right: 52%;
    }

 
 .balck2 .scrolling-box .owl-item {
    width: 16% !important;
}

.lien-noir a {
    font-size: 12px;
    font-weight: 600;
    color: #000!important;
}
.lien-noir a:hover {
   
    color: #45cb00 !important;
}

.main_container>.main-col>.base-box {
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.2)!important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.2)!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.2)!important;
    background: rgba(255,255,255,.7);
}

.single-post h1.post-tile {
    margin: 0;
    display: block;
    padding: 10px;
    font-size: 20px;
}
h1.post-tile {
    text-align: center!important;
}
.p-single .feature-img {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 480px;
    max-height: 320px;
    box-shadow: 0 0 6px rgba(0,0,0,.5);
    border-radius: 4px;
    position: relative;
}

.feature-img img {
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
    height: auto;
    width: 100%;
    max-width: 480px;
    max-height: 320px;
}

.category-title {
    display: none;
}

.entry-content p {
    font-family: 'Droid Arabic Naskh',serif;
    font-size: 16px;
    line-height: 30px;
    color: #222;
    text-align: justify;
        margin: 0px 30px 0px 30px;
}
p {
    font-family: 'Droid Arabic Naskh',serif;
  
   
    color: #222;
    text-align: justify;
}
body, body.layout-boxed {
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-image: url(/wp-content/uploads/2017/05/bagroung.jpg);
}

.amniya .news-summary p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 21px;
}
.amniya .news-list .nl-item {
    margin: 0 -8px;
    padding: 10px;
}
.flex-caption h2
{text-align: center;
    height: 30px !important;
        font-size: 18px !important;
}

.jiha .news-summary p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 21px;
}

figcaption {
    position: absolute;
    bottom: 0;
    color: #fff;
    background: url(http://smartserv.ma/news/wp-content/uploads/2017/05/bg2.png);
    background-position: 0px -2px;
    width: 100%;
    text-shadow: 0px -1px 4px #4a4949;
}
figure {
    margin: 0;
}
.img-thumbnail1 {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: block;
    max-width: 100%;
    height: auto;
}

.article1 {
    position: relative;
}

.cat_jobs_head1 {
    position: absolute;
    background: #4DB6AC;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 4px;
    top: 10px;
    right: 8px;
    color: #fff;
    z-index: 1;
    -webkit-filter: grayscale(40%);
    filter: grayscale(40%);
    text-shadow: 1px 0px 4px #4a4949;
}

.img1 {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


.lien-noir .news-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}
.lien-noir .news-box li {
    width: max-content;
    overflow: hidden;
    box-sizing: content-box;
    float: right;
    height: 16px;
    overflow: hidden;
    padding: 7px 0px 7px 0px;
    width: -moz-max-content;
    width: -webkit-max-content;
    width: max-content;
    min-width: 100%;
    min-width: 100%;
    }
    .news-box li a{
    position:relative;
    width:100%;
    }
    
    
    
    .news-box .nb-header .nb-title a, .news-box .nb-header .nb-title span {
    background: none !important;
    color: white !important;
}

.amniya .news-list .nl-item {
    height: 128px !important;
}

.bidaoui-video .mom-posts-widget .mpw-post h4 {
 
  height: 40.5px !important;
}

.lastNewsText {
    float: right;
    height: 20px;
    overflow: hidden;
    position: relative;
    width: auto;
    font-family: 'Droid Arabic Kufi', serif !important;
}

::-webkit-scrollbar-thumb {
    background: #ddd033;
    border-radius: 2px;
}

.vc_custom_1494085131225
{    overflow: scroll;
    height: 1438px;}

::-webkit-scrollbar {
    width: 5px;
}

.news-ticker li a {
    font-weight: 600 !important;
}